Subject: AstroWeb participation

From: [email-masked] (Hans-Martin Adorf)
Date: Mon, 6 Nov 1995 14:50:08 +0100

Dear AstroWebbers,

as those of you, who were present at the recent ADASS conference in Tucson,
know already, my boss Piero Benvenuti has recently asked me to review the
complement of my activities, and to cancel anything that is not absolutely
essential.

As you know, I liked to help building the AstroWeb database, but since my
initiative in this area thus far did not generate a single positive comment
from my supervisors, I am afraid, my AstroWeb participation is slated to
go.

I maintain my earlier suggestion that AstroWeb should be depersonalized and
institutionalized, e.g. at the CDS, Strasbourg, unless there is a conflict
between AstroWeb and Andre's other databases.

Cheers and farewell

Hans-Martin